import { StrictMode } from 'react';
import { createRoot } from 'react-dom/client';
import App from './App.jsx';
import './index.css';
import { ToastContainer } from "react-toastify";
import "react-toastify/dist/ReactToastify.css";
import { store } from "./store.js";
import { Provider } from "react-redux";

createRoot(document.getElementById('root')).render(
  <>
    <Provider store={store}>
      <ToastContainer position="top-center" />
      <App />
    </Provider>
    
  </>,
)
