import { configureStore } from "@reduxjs/toolkit";
import usersReducer from "./features/users/userSlice";
import appUserReducer from "./features/appUsers/appUserSlice"

export const store = configureStore({
    reducer: {
        users: usersReducer,
        appUser: appUserReducer,
    },
})